package com.aks.ejb30;

/**
 * This will also import all annotations defined in EJB3.0 specification.
 */
import javax.ejb.*;


/**
 * A Stateless EJB requesting that a Remote Business interface be generated
 * for it.
 */
@Stateless
@Remote
public class HelloWorldBean {

	/**
	 * The famous sayHello method.
	 */
	public String sayHello() {
		return "Hello World!!!";
	}

}